Mailinglist Archive: opensuse-packaging (121 mails)

< Previous Next >
Re: [opensuse-packaging] Packagers breaking repositories ...
Am 2019-03-19 11:01, schrieb Stasiek Michalski:
On the third hand, all the stuff I read on the opensuse lists about tumbleweed
and its "quirks" is why I'm *not* using tumbleweed.

- nvidia and tumbleweed kernels

Maybe somebody will realize at some point that dkms is a better
option with a distro that changes kernels every week.


AFAIK the nvidia drivers already use DKMS, and build "on the fly" when you install/upgrade the package. Problem is, Kernel 5.x did "something" that might break nvidia drivers...

I've been told that it does not concern the desktop drivers, but what I've seen on the -factory list suggests otherwise.

anyway, it's just so much more convenient for end users to get an automated package update to trigger the process than doing it manually - been there, done that for years until suse started having packages. This way all I have to do is click on the little rocket in ansible tower. Once. For X machines. ;)

Cheers
MH
< Previous Next >
Follow Ups